Продукти: Спеціальні вимоги

Database Tour працює на Windows 2000/XP/2003/Vista/7/8/10.

Для використання Database Tour потрібен ADO 2.1+, BDE 5.0+ або Interbase.

ADO входить в усі версії Windows, починаючи з Windows 2000, тому на цих системах зазвичай немає необхідності встановлювати ADO; щоб встановити ADO на інших Windows-системах, можна зкачати та встановити MDAC з сайту Microsoft. Ви можете перевірити наявність BDE та ADO на вашому комп'ютері, а також їх версії, після установки Database Tour в розділі Про програму.